
/* t2d_auto_main_article_banner_6_partner ------start------*/
.t2d_auto_main_article_banner_6_partner .owl-carousel{ padding: 40px 20px; margin:0px 0; border-top: #f7f4f4 1px solid; border-bottom: #f7f4f4 1px solid;}
.t2d_auto_main_article_banner_6_partner .owl-carousel .banner_img{ text-align:center;padding:0px 5px}
.t2d_auto_main_article_banner_6_partner .owl-carousel .banner_img img{border:1px solid #ccc;}
.t2d_auto_main_article_banner_6_partner .owl-carousel .owl-nav {position:relative;font-size:100px;color: #d3d5d7; display:block;}
.t2d_auto_main_article_banner_6_partner .owl-carousel .owl-nav .owl-prev{position: absolute; top: -65px;    left: -25px; display:none;}
.t2d_auto_main_article_banner_6_partner .owl-carousel .owl-nav .owl-next{position: absolute; top: -65px;    right: -25px; display:none;}


@media screen and (max-width: 1024px){ /*Tab 이하*/
	.t2d_auto_main_article_banner_6_partner .owl-carousel{ padding: 27px 0px 10px 0px; }
    .t2d_auto_main_article_banner_6_partner .owl-carousel .owl-nav { display:none;}
}
/* t2d_auto_main_article_banner_6_partner ------end------*/


